/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.png) repeat 0 0; font-family:"Times New Roman", Times, serif; font-size:14px; line-height:18px; color:#4d5255;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.wrapp1{ background:url(../images/bg-1.png) repeat-x 0 0 #f3f3f3; padding-bottom:9px;}
.main-width { width:1024px; margin:0 auto; text-align:left;}
.extra { width:1064px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	position:relative;
	height:268px;
	background:url(../images/header-block.png) no-repeat 100% 81px;
	margin-bottom:20px;
	z-index:999;
}
/* --- logo --- */
#header .logo{
	position:absolute;
	top:97px;
	left:0;
	width:257px;
}

#header .tel{
	position:absolute;
	top:76px;
	right:510px;
	width:157px;
}


/* --- shopping cart --- */
#header .cart{
	position:absolute;
	left:839px;
	top:128px;
	color:#764c73; font-size:16px; text-decoration:none; font-family:"Times New Roman", Times, serif;
}

#header .cart .st1{
	color:#343134;
	font-size:18px;
	line-height:18px;
	font-weight:700;
	text-transform:capitalize;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
	display:block;
}
#header .cart .st1:hover{ color:#724a82;}

#header .cart>a{ width:185px;}

#header .cart a.on{ display:block; color:#764c73; font-size:16px; text-decoration:none; font-family:"Times New Roman", Times, serif; margin-top:3px; padding-bottom:12px; background:url(../images/cart-marker.png) no-repeat 90% 5px;}
#header .cart a.on:hover{}
/* _______ dropdown cart _______ */
#header .cart  a.on{cursor:pointer;}
.cart-down, .none{	border:1px solid #c9c7c7; background:#fff; overflow:hidden;	position:absolute; width:280px; right:0; top:51px; z-index:100;	text-transform:none; display:none;}
.none{padding:15px; text-align:center; text-transform:lowercase;}
.cart_item{	width:256px; overflow:hidden; background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	padding:12px; margin:2px 0;}
.cart_item .left-info{ float:left;}
.cart_item .center-info{float:left; width:165px;}
.cart_item span{float:left;	margin:0 5px 0 0;}
.cart_item .quantity{color:#000; font-weight:bold; margin:0px 5px 0 0;}
.cart_item .quantity .spr{font-size:8px; font-weight:normal; font-style:normal;}
.cart_item .cart-name{color:#000; font-size:12px; line-height:18px; float:left; text-transform:none; text-decoration:none;}
.cart_item .cart-name:hover{text-decoration:underline;}
.cart_item .model{display:block;font-size:10px;margin-top:1px; color:#676363; text-transform:lowercase; width:100%;}
.cart_item a.cart-img{ float:left; display:inline-block;margin:0 5px 0 0;}
.cart_item a.cart-img img{ width:60px; height:85px;}
.cart_item .cart-price{	float:left;	color:#000;	font-size:14px;	font-weight:normal;}
.cart_item .delete{	float:right;padding:4px;}
.cart-down .cart-bottom{text-align:right; overflow:hidden; width:256px;	padding:12px; }
.cart-down .cart-bottom .total{ width:100%; display:block; font-size:13px; font-weight:normal;}
.cart-down .cart-bottom .total strong{ font-weight:normal;}
.cart-down .cart-bottom .total span{ font-size:14px; color:#000;	margin:0 0 0 5px;}
.cart-down .cart-bottom a{float:left;}
.cart-down .cart-bottom .btns{overflow:hidden;	margin:10px 0 0 0;	text-align:right;	float:right; padding:2px 0; }

/* --- navigation --- */
#header .navigation{ position:absolute; top:16px; right:1px;}
#header .navigation a{ 
	float:left;
	color:#fff;
	font-size:17px;
	line-height:18px;
	text-decoration:none;
	font-family:"Times New Roman", Times, serif;
	font-weight:700;
	text-shadow:1px 1px #402a3e;
	margin-left:13px;
}
#header .navigation a.frst{}
#header .navigation a:hover{color:#c8a6c5;}

/* --- search --- */
#header #head-search{position:absolute; top:136px; right:278px;}
#header #head-search .label{ float:left;}
#header #head-search form{float:left;}
#header #head-search .input1{ float:left; background:#f4f3f3; border:1px solid #c9c7c7; border-right:none; padding:0 5px; width:311px; height:39px; line-height:39px;}

/* --- languages --- */
#header .lang{
	width:22px;
	height:18px;
	position:absolute;
	top:90px;
	right:9px;
}

/* --- currencies --- */
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:14px;
	top:91px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	margin-top:-1px;
	color:#764c73;
	text-transform:none;
	font-size:16px;
	line-height:17px;
	font-family:"Times New Roman", Times, serif;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:98px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:22px!important;
	overflow:hidden;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:16px;
	color:#343134;
	padding:0px 25px 0 6px;
	width:71px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:"Times New Roman", Times, serif;
	cursor:pointer;
}
#header .currencies ul{
	padding:4px 0 4px 0;
	margin:5px 1px 0 0px;
	width:114px!important;
	height:auto!important;
	overflow:hidden;
	border:1px solid #dcd9d9;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
#header .currencies ul li{
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:80px!important;
}
#header .currencies ul li a{
	color:#343134;
	font-size:16px;
	line-height:17px;
	text-decoration:none;
	display:inline;
	font-family:"Times New Roman", Times, serif;
}
#header .currencies ul li a:hover{
	color:#764c73;
}

/* --- menu --- */
#header .menu{position:absolute; top:16px; left:0;}
#header .menu ul{
	padding:0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
	margin-right:13px;
}
#header .menu ul li a{
	color:#c8a6c5;
	font-size:17px;
	line-height:18px;
	text-decoration:none;
	font-family:"Times New Roman", Times, serif;
	font-weight:700;
	text-shadow:1px 1px #402a3e;
}
#header .menu ul li:first-child a{}

#header .menu ul li.selected a,
#header .menu ul li a:hover{ color:#ffffff;}

.hor-cat{
	position:absolute;
	left:0;
	top:202px;
	padding:1px;
	border:1px solid #c9c7c7;
	width:1020px;
	background:#fff;
}
.hor-cat .inner{
	background:url(../images/menu.png) repeat-x 0 0px;
	width:100%;
}
/* ============================= content ===================== */
.centerBoxHeading{ background:url(../images/title-bg.png) repeat-x 0 0; outline:1px solid #c9c7c7; border:1px solid #fff; color:#724a6f; text-transform:capitalize; font-family:"Times New Roman", Times, serif; font-size:21px; line-height:24px; font-weight:normal; padding:10px 0 12px 14px; margin:0 0px 22px;}
.column-center-padding{ padding:0 1px;}

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#724a6f;}
.name strong{ font-weight:700;}
.name:hover{ color:#000;}

#column-left{ padding-right:20px;}
#column-center{ padding-left:;}
#column_right{}
.column-center-padding{}

/* --- product --- */
#indexDefault #featuredProducts .product-col{ margin-bottom:10px;}
.product-col{ width:200px!important; border:1px solid #fff; outline:1px solid #c9c7c7; padding:19px 19px 18px 18px; background:#fafafa; margin-bottom:20px;}
.product-col .img{ text-align:center; border:1px solid #dedede; margin-bottom:18px;}
.product-col .prod-info{ padding:16px 20px 0 18px; border-top:1px solid #c9c7c7; margin:0 -20px 0 -18px; background:url(../images/prod-info.png) repeat-x 0 0;}


.product-col .name{ font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:18px; color:#343134; font-weight:normal; text-decoration:none; font-family:"Times New Roman", Times, serif; font-style:italic; display:inline-block; min-height:38px;}
.product-col .name:hover{ color:#724a6f;}

.product-col .text{ padding:0 0 0 0;}

.price{ color:#724a6f; font-size:21px; line-height:24px; font-family:"Times New Roman", Times, serif; font-weight:400;}
.price strong{ font-weight:400;}

.product-col .price{ margin-bottom:7px;}
.product-col .button{ margin-left:1px; float:left; margin-right:4px;}
.product-col .button1{ float:left; margin-top:1px;}

/* ============================= footer ====================== */
#footer{
	position:relative;
	background:url(../images/footer-top-line.png) repeat-x 0 0;
	padding:18px 0 18px 0;
}

#footer .footer-menu{}

/* --- copyright --- */
#footer .copyright{
	font-family:"Times New Roman", Times, serif;
	color:#724a6f;
	font-size:15px;
	line-height:18px;
}
#footer .copyright a{ color:#724a6f; text-decoration:none;}
#footer .copyright a:hover{ color:#000;}

/* --- cards --- */
#footer .cards{}

/* ============================= banners ====================== */
.bot_wrapper{ width:100%; margin-bottom:21px; overflow:hidden;}
.bot_wrapper div{ float:left; margin-left:20px;}
.bot_wrapper div:hover{ opacity:0.8;}
.bot_wrapper div:first-child{ margin:0;}


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fff; resize:none;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{ background:none;}